<section class="gallery" #gallery [ngClass]="{ show: show }">
  <ng-container *ngFor="let painting of paintings">
    <a (click)="moveToSlide(painting)">
      <div class="painting-card" [attr.data-title]="painting.title">
        <img
          [src]="
            '../../../assets/images/paintings/' +
            painting.title +
            '/thumbnail.jpg'
          "
          [alt]="'image of ' + painting.title"
          class="painting"
        />
        <div class="title-painter">
          <div class="title-painter-wrapper">
            <p class="title">{{ painting.title }}</p>
            <span class="painter">{{ painting.artist }}</span>
          </div>
        </div>
      </div>
    </a>
  </ng-container>
</section>
